@import url('https://fonts.verwaltungsportal.de/import/?family=Ubuntu:300,300i,400,400i,700,700i');

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #ffffff;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #853c02 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
    color: #282828;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.25rem);
    /* 1rem = 16px */
    line-height: 1.5;
    background-attachment: fixed;
    background-size: cover;
}

a {
    color: #853c02;
    font-style: italic;
    text-decoration: underline;
}

a:is(:hover, :focus) {
    color: #853c02;
    font-style: italic;
    text-decoration: underline;
}

#content a,
b,
strong {
    font-weight: 400;
}

body>* {
    max-width: 1600px;
    margin: 0 auto;
}

.horizontally,
#content {
    background: #fff;
}

/* ------------------------------------------- header ------------------------------------------- */

header,
header a {
    color: #282828;
}

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 180px;
    }
}

@media (min-width: 768px) {
    nav.horizontally {
        box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.15);
    }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        position: static !important;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background: #ffffff;
        border: none !important;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #853c02;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 11px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 5px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        padding: 20px 0 15px 0;
        border-bottom: 1px solid transparent;
        transition: all 0.2s 0s ease;
    }

    .is-sticky nav.horizontally {
        background: #ffffff;
        border-bottom-color: #ffffff;
    }

    nav.horizontally .navbar-nav {
        margin-bottom: -16px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #916621;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    padding: 15px 15px;
    position: relative;
    font-size: 1.1875rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally li[class*="toplevel"] {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 20px;
    }

    nav.horizontally a[class*="toplevel"] {
        padding: 9px 0;
        text-align: center;
    }
}

nav.horizontally a[class*="toplevel"]::before {
    content: "";
    max-width: 40px;
    width: 0;
    height: 4px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #282828;
    opacity: 0;
    transition: opacity 300ms linear, width 300ms linear;
}

/* toplevel-over */
nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #282828;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
    opacity: 1;
    width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #ffffff;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"]>ul {
        padding: 10px 0;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        padding-left: 15px;
    }
}

@media(min-width:992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 26px;
        padding-bottom: 26px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -26px;
        margin-left: 10px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #453316;
    font-style: normal;
    font-weight: 300;
    text-align: left;
    padding: 10px 15px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        padding-left: 40px;
        padding-right: 40px;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    background: #e0b776;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* ------------------------------------------ header tab ---------------------------------------- */

@media (min-width: 768px) {
    #headerTab {
        padding-right: 30px;
    }
}

#headerTab h2 {
    font-size: clamp(2.5rem, 2.5rem + (40 - 20) * (100vw - 320px) / (1920 - 320), 2.5rem);
}

#headerTab h3 {
    font-size: clamp(1.75rem, 1.75rem + (28 - 16) * (100vw - 320px) / (1920 - 320), 1.75rem);
}

#headerTab :is(h1, h4, h5, h6) {
    color: #282828;
    font-size: calc(1.75rem + (50 - 28) * (100vw - 320px) / (1920 - 320));
    margin-bottom: clamp(20px, 2vw, 30px);
}

#headerTab :is(h1, h2, h3, h4, h5, h6) :is(i, em) {
    color: #282828;
    font-style: normal;
}

/* ------------------------------------------ button style -------------------------------------- */

.buttonStyle a {
    text-decoration: none;
    font-style: normal;
    display: inline-block;
    color: #282828;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 700;
    padding: 11px clamp(20px, 3vw, 40px);
    border: 2px solid #282828;
}

.buttonStyle.buttonDark a {
    color: #453316;
}

.buttonStyle a:is(:hover, :focus) {
    color: #453316;
    background: #e0b776;
}

header .buttonStyle a+a {
    margin-left: clamp(15px, 2vw, 30px);
}

.footerButton a {
    text-decoration: none;
    font-style: normal;
    display: inline-block;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px 18px;
    border: 2px solid #282828;
    border-radius: 0;
    background-color: #282828;
    font-size: 1rem;
    transition: all 0.3s ease;
}

.footerButton a:is(:hover, :focus) {
    color: #282828;
    background-color: transparent;
}

/* #region ------------------------------------ banner ------------------------------------------ */

#headerpic {
    background: linear-gradient(to right, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.9) 100%);
}

#slider {
    height: clamp(300px, 65vw, 370px);
    overflow: visible !important;
    position: relative;
    max-width: 370px;
    margin-left: auto;
}

#headerpic>.row {
    row-gap: 40px;
}

#headerpic .slider-wrapper {
    height: auto;
}

@media(min-width: 992px) {
    #headerpic .slider-wrapper {
        margin-right: 100px;
    }
}

#headerpic {
    padding: clamp(40px, 8vw, 90px) 0 clamp(40px, 8vw, 100px) 0;
    overflow: hidden;
    position: relative;
}

.slider-wrapper,
.nivo-main-image,
#slider>a>div {
    height: 100% !important;
}

.slider-mask {
    display: none;
}

#headerpic .nivo-directionNav {
    background: #e0b776;
    position: absolute;
    z-index: 10;
    right: 0;
    bottom: -40px;
    width: 70px !important;
    height: 170px;
}

@media (min-width: 992px) {
    #headerpic .nivo-directionNav {
        right: -70px;
    }
}

/* banner arrow */

#headerpic .nivo-controlNav {
    width: calc(100% - 70px);
}

#headerpic a:is(.nivo-prevNav, .nivo-nextNav) {
    opacity: 1;
    position: absolute;
    left: 0;
    height: 50%;
    width: 70px;
    transition: background 300ms linear;
}

#headerpic a.nivo-prevNav {
    top: 50%;
    background: rgba(255, 255, 255, 0.1);
}

#headerpic a.nivo-prevNav:is(:hover, :focus) {
    background: rgba(255, 255, 255, 0.3);
}

#headerpic a.nivo-nextNav {
    top: 0;
    background: rgba(0, 0, 0, 0.1);
}

#headerpic a.nivo-nextNav:is(:hover, :focus) {
    background: rgba(0, 0, 0, 0.2);
}

#headerpic a:is(.nivo-prevNav, .nivo-nextNav)::after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -6px;
    width: 12px;
    height: 12px;
    border-radius: 2px;
    border-top: 3px solid #453316;
    border-left: 3px solid #453316;
    margin-left: -4px;
    transform: rotate(-45deg);
}

#headerpic a.nivo-nextNav::after {
    margin-left: -8px;
    transform: rotate(135deg);
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* -------------------------------------------- content ----------------------------------------- */

#content {
    text-align: left;
    padding-top: clamp(30px, 8vw, 70px);
    padding-bottom: clamp(40px, 8vw, 100px);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #282828;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Ubuntu", sans-serif;
}

:is(h1, h2, h3, h4, h5, h6) :is(i, em) {
    font-style: normal;
    color: #282828;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.75rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.6875rem, 3.5vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 3vw, 1.8125rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5625rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.4375rem;
}

/* #region ------------------------------------- tabs ------------------------------------------- */

#tabs {
    padding: clamp(40px, 8vw, 100px) 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%);
}

@media (min-width: 768px) {
    #tabs {
        background-position: center bottom, center;
    }

    #tabs>.row {
        min-height: 535px;
    }
}

#tabs :is(h1, h2, h3, h4, h5, h6) {
    margin-bottom: 25px;
}

#tabs .tab1 {
    background: #ffffff;
    color: #282828;
    padding: clamp(40px, 4vw, 60px) 30px;
}

@media (min-width: 1200px) {
    #tabs .tab1 {
        margin-right: 45px;
    }
}

#tabs .tab1 :is(h1, h2, h3, h4, h5, h6) {
    color: #ffffff;
    font-size: 1.75rem;
    position: relative;
}

#tabs .tab1 :is(h1, h2, h3, h4, h5, h6) :is(i, em) {
    color: #282828;
}

#tabs .tab1 img {
    display: block;
    margin: calc(clamp(40px, 4vw, 60px) * -1) -30px clamp(40px, 4vw, 55px) -30px;
    width: calc(100% + 60px);
    max-width: calc(100% + 60px);
}

#tabs .tab2 {
    margin-top: 40px;
    background: rgba(246, 241, 235, 0.8);
    padding: 5px;
}

@media (min-width: 992px) {
    #tabs .tab2 {
        margin-top: 100px;
        background: transparent;
        padding-left: 30px;
    }
}

#tabs .tab2 :is(h1, h3, h4, h5, h6) {
    font-size: calc(1.75rem + (50 - 28) * (100vw - 320px) / (1920 - 320));
}

#tabs .tab2 :is(h2) {
    font-size: clamp(1.25rem, 4vw, 2.5rem);
}

/* #endregion ---------------------------------- tabs ------------------------------------------- */

/* -------------------------------------------- footer ------------------------------------------ */

footer {
    background: linear-gradient(to right, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.9) 100%);
    padding: clamp(40px, 4vw, 60px) 0 0 0;
    color: #282828;
}

#upperfooter {
    padding-bottom: clamp(40px, 4vw, 60px);
}

@media (max-width: 767px) {
    footer>.row>.col-xs-12+* {
        border-top: 1px solid rgba(0, 0, 0, 0.2);
        margin-top: 20px;
        padding-top: 20px;
    }
}

.footerTab a {
    color: #853c02;
}

@media (min-width: 992px) {
    #innerfooter {
        font-size: 1.125rem;
    }
}

#innerfooter ul {
    padding: 0;
    line-height: 2.1;
}

#innerfooter a {
    color: #ffffff;
}

#innerfooter a:is(:hover, :focus) {
    color: #e0b776;
}

@media (min-width: 768px) {
    #kontakt1 {
        border-right: 1px solid #282828;
        padding-right: 15px;
    }
}

@media (max-width: 767px) {
    #kontakt3 {
        text-align: center;
    }

    #kontakt3 .row {
        justify-content: center;
    }

    #kontakt3 .footerButton {
        display: flex;
        justify-content: center;
    }
}

@media (max-width: 991px) {
    #kontakt3 {
        margin-top: 30px;
    }
}

.tabAzubi {
    margin-top: 30px;
}

.tabAzubi img {
    max-width: 170px;
    width: 100%;
}


.videoTab {
    margin-top: 30px;
}
/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #282828;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 767px) {
    #innerfooter {
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    font-style: normal;
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #e0b776;
    text-decoration: underline;
}

#innerfooter li+li::before {
    content: "";
    margin: 0 6px;
}

@media (min-width: 992px) {
    #innerfooter li+li::before {
        margin: 0 15px;
    }
}

@media (max-width: 767px) {
    #innerfooter li {
        display: block;
        text-align: center;
        padding: 5px;
        margin: 0;
    }

    #innerfooter li+li::before {
        display: none;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    gap: 12px;
    text-align: right;
    font-size: 0.9375rem;
    color: #ffffff;
    line-height: 1.3;
    text-decoration: none;
    font-style: normal;
}

#vernetzt span span {
    display: block;
}

#vernetzt b {
    font-weight: bold;
    font-style: normal;
}

/* #region -------------------------------------- scroll top ------------------------------------ */

#scrollTop {
    color: #282828;
    display: block !important;
    font-size: 0;
    opacity: 1 !important;
    background: #dfb470;
    width: 50px;
    height: 50px;
    position: relative;
    margin: 0 auto;
    border-radius: 50%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

@media (min-width: 992px) {
    #scrollTop {
        position: fixed;
        bottom: 165px;
        right: 108px;
        z-index: 55;
    }
}

#scrollTop:is(:hover, :focus) {
    background-color: #e2bc7f;
}

#scrollTop::after,
#scrollTop::before {
    content: "";
    position: absolute;
    border-radius: 1px;
}

#scrollTop::after {
    left: 20px;
    width: 8px;
    height: 8px;
    top: 5px;
    margin-top: 10px;
    display: inline-block;
    border-right: 2px solid #282828;
    border-top: 2px solid #282828;
    transform: rotate(-45deg);
}

#scrollTop::before {
    left: 50%;
    width: 2px;
    height: 20px;
    top: 50%;
    background-color: #282828;
    margin-left: -1px;
    margin-top: -10px;
}

/* #endregion ----------------------------------- scroll top ------------------------------------ */